Support » Plugin: Checkout Manager for WooCommerce » Translation Problem – Not compatible with WPML

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author quadlayers

    (@quadlayers)

    hello mate
    can you please test version 5.1.7 and confirm if its working?

    Hi! I’m having the same issue, but I’m afraid your answer is not clear to me. Is this plugin WPML-compatible or not? According to an old thread on this support forum, you were working on that, but I don’t know if that is already implemented. I’ve read the development log and it mentions WPML several times, but sadly I can’t find my field strings on the string translation tab. Any idea to solve this? Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.